@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Arimo:400,700);
@import url('//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css');
/* CSS Document */
@font-face {
    font-family: 'ChunkFiveRegular';
    src: url('/css/Chunkfive-webfont.eot');
    src: url('/css/Chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/Chunkfive-webfont.woff') format('woff'),
         url('/css/Chunkfive-webfont.ttf') format('truetype'),
         url('/css/Chunkfive-webfont.svg#ChunkFiveRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.txt-fld {position: relative; padding: 6px 0px; float:left; display:block; width:20%; overflow:hidden;}
#mwrap .txt-fld {position: relative; padding: 6px 0px; float:left; display:block; width:100%; overflow:hidden;}
.txt-flde {position: relative; padding: 6px 0 14px 1%; float:left; display:block; width:9%; overflow:hidden;}
.txt-fldv {position: relative; padding: 6px 0 14px 1%; float:left; display:block; width:12%; overflow:hidden;}
.txt-fld.type {position: relative; padding: 6px 0px 14px; float:left; display:block; width:38%; overflow:hidden;}
.txt-fif {position: relative; padding: 14px 0px; border-bottom: 1px solid #EEE; float:left; display:block; width:50%; overflow:hidden;}
.txt-fld-widee {width: 80%; float: left; position: relative; padding: 6px 0px; display:block; overflow:hidden; font-family: Helvetica, Arial, sans-serif; font-weight:400; color: #727272; font-size: 13px;}
.txt-fld-wide {width: 48%; float: left; position: relative; padding: 6px 0px; display:block; overflow:hidden; font-family: Helvetica, Arial, sans-serif; font-weight:400; color: #727272; font-size: 13px;}
.txt-fld-wide textarea {width: 90% !important; height: 35px; padding: 8px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 13px; color: #222; background: #F7F7F7; font-family: Helvetica, Arial, sans-serif; outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6;}
.txt-fld select {width: 96% !important; height: 33px !important; padding: 8px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 13px; color: #222; background: #F7F7F7; font-family: Helvetica, Arial, sans-serif; outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6;}

.txt-fld select label {display: block; width: 380px; padding-bottom: 8px; color: #393838; font-size: 13px; text-align: left;  font-family: Helvetica, Arial, sans-serif; font-weight:400;}


.txt-fld label, .txt-flde label, .txt-fldv label {display: block; width: 90%; padding-bottom: 8px; color: #393838; font-size: 13px; text-align: left;  font-family: Arimo, Helvetica, Arial, sans-serif; font-weight:400;}
.txt-fld-widee label, .txt-fld-wide label {display: block; width: 90%; padding-bottom: 8px; color: #393838; font-size: 13px; text-align: left;  font-family: Arimo, Helvetica, Arial, sans-serif; font-weight:700;}
#mwrap .txt-fld label {display: block; width: 100%; padding-bottom: 8px; color: #393838; font-size: 13px; text-align: left;  font-family: Helvetica, Arial, sans-serif; font-weight:400;}
.txt-fld input, .txt-fldv input {width: 90% !important; height: 25px; padding: 4px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 13px; color: #222; background: #F7F7F7; font-family: Helvetica, Arial, sans-serif; outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6; }
.txt-fld-widee input {width: 98% !important; padding: 4px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 13px; color: #222; background: #F7F7F7; font-family: Helvetica, Arial, sans-serif; outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6; }
#mwrap .txt-fld input {width: 97% !important; padding: 1%; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 13px; color: #222; background: #F7F7F7; font-family: Helvetica, Arial, sans-serif; outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6; }
.txt-fld textarea {width: 244px; padding: 8px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 15px; color: #222; background: #F7F7F7; font-family: Helvetica, Arial, sans-serif; outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6; min-height: 150px;}

.adddriver {font-family: Helvetica, Arial, sans-serif; background: #0d6cb1; border: none;  width: auto; overflow: visible; font-size: 18px; color: #ffffff !important; padding: 7px 10px; -moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px; -khtml-border-radius: 4px; text-align:center; cursor:pointer;}
.submittheform {font-family: Helvetica, Arial, sans-serif; background: #0d6cb1; border: none;  width: auto; overflow: visible; font-size: 18px; color: #ffffff !important; padding: 7px 10px; -moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px; -khtml-border-radius: 4px; text-align:center; cursor:pointer;}
.addremove {font-family: Helvetica, Arial, sans-serif; background: #0d6cb1; border: none;  width: auto; overflow: visible; font-size: 12px !important; color: #ffffff !important; padding: 7px 10px; -moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px; -khtml-border-radius: 4px; text-align:center; cursor:pointer;}
#mwrap .submittheform {font-family: Helvetica, Arial, sans-serif; background: #0d6cb1; border: none;  width: 100%; overflow: visible; font-size: 18px; color: #ffffff !important; padding: 7px 0; -moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px; -khtml-border-radius: 4px; text-align:center; cursor:pointer;}
.adddriver:hover, .submittheform:hover, .addremove:hover {background: #06558f;}

.txt-fld input.validation, .txt-fldv input.validation, .txt-fld select.validation {border: 1px solid #f00000 !important;}
.validation label {color: #f00000;}
 
.isa_info, .isa_success, .isa_warning, .flashmsg {
margin: 10px 0px;
padding:12px;
border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}
.isa_info {
    color: #00529B;
    background-color: #BDE5F8;
}
.isa_success {
    color: #4F8A10;
    background-color: #DFF2BF;
}
.isa_warning {
    color: #9F6000;
    background-color: #FEEFB3;
}
.flashmsg {
    color: #D8000C;
    background-color: #FFBABA;
}
.isa_info i, .isa_success i, .isa_warning i, .isa_error i {
    margin:10px 22px;
    font-size:2em;
    vertical-align:middle;
}
